-- Verify gaia:2017_12_15_create_api_homepageoperate on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM  `api_homepageoperate_cities` limit 1;
SELECT * FROM  `api_homepageoperate_regions` limit 1;
SELECT * FROM  `api_homepageoperate` limit 1;

ROLLBACK;
